.section-header {
  border-bottom: solid 2px #000000;
  padding-bottom: 15px;
  margin-bottom: 50px;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.navbar .container {
  border-bottom: solid 2px #000000
}

.footer-container {
  border-top: solid 2px #000000;
  padding-top: 20px;
  font-size: 12px;
}

.container-pad{
  padding-bottom: 80px;
}

.section-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 36px;
  padding-bottom: 20px;
}

.pad-r-80{
  padding-right: 80px;
}
.pad-b-10{
  padding-bottom: 10px;
}

.container-home{
  max-width: 930px;
  margin: 0 auto;
}

.container-home h1{
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 140px;
  line-height: 120px;
  padding-top: 8%;
}

@media (max-width: 767px) {
  .container-home h1{
    font-size: 90px;
    padding-top: 6%;
    line-height: 80px;
  }

  .mob-form{
    padding: 60px 20px 0px 20px;
  }
}
.nav-text{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
